@charset "UTF-8";
.pageWrapper {}

.pageHeader {
	margin-bottom: 13px;
}

.mainVisual {
	background: url(../img/bg-visual.jpg) center center no-repeat;
	background-size: cover;
	position: relative;
	z-index: 1;
}

.mainVisual > img {
	visibility: hidden;
}

.mainVisual_title {
	position: absolute;
	z-index: 1;
	width: 100%;
	text-align: center;
	top: 269px;
}

.mainVisual_title > img {}

.mainVisual_text {
	color: #fff;
	font-size: 26px;
	text-align: center;
	position: absolute;
	z-index: 1;
	top: 383px;
	width: 568px;
	left: 50%;
	margin-left: -284px;
	font-weight: bold;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	line-height: 2;
}

.pageBody {}

.change {
	background: url(../img/bg-change-main.jpg) center center no-repeat;
	background-size: cover;
	position: relative;
	z-index: 1;
	border-bottom: 18px solid #091A2E;
}

.change > img {
	visibility: hidden;
}

.change_box {
	width: 870px;
	height: 502px;
	position: absolute;
	z-index: 1;
	top: 66px;
	left: 50%;
	margin-left: -435px;
	background-image: url(../img/bg-change.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-color: #fff;
}

.change_box_title {
	font-size: 31px;
	color: #06192C;
	text-align: center;
	padding: 67px 0 0;
}

.change_box_hr {
	border: none;
	background: url(../img/bg-change-hr.png) center 0 no-repeat;
	width: 550px;
	height: 10px;
	margin: 38px auto;
}

.change_box_text {
	line-height: 2.2;
	color: #06182C;
	font-size: 17px;
	text-align: center;
}

.human {
	padding: 46px 0 70px;
	background-color: #F1F1F1;
}

.human_title {
	color: #0C1D33;
	font-size: 31px;
	text-align: center;
}

.human_title:after,
.human_title:before {
	content: "";
	display: inline-block;
	background-color: #0C1D33;
	height: 3px;
	width: 30px;
	vertical-align: middle;
	margin: 0 17px;
}

.human_cells {
	margin: 36px auto 0;
	max-width: 1400px;
}

.human_cell {
	float: left;
}

.human_cell-no1 {
	width: 27.1%;
}

.human_linkBox {}

.human_linkBox > a {
	display: block;
	position: relative;
	z-index: 1;
}

.human_linkBox > a:hover {}

.human_linkBox > a:after {}

.human_linkBox > a:hover img {
	opacity: 1;
}

.human_link_box_image {}

.human_link_box_image > img {
	max-width: 100%;
	height: auto;
}

.human_link_box_areaText {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	background: url(../img/bg-human-link.png) repeat;
	color: #fff;
	text-align: center;
	width: 100%;
	height: 100%;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

a:hover .human_link_box_areaText {
	opacity: 0;
}

.human_link_box_title {
	font-size: 31px;
	padding: 185px 0 0;
	margin: 0 0 13px;
}

.human_link_box_text {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.4;
	padding: 0 10px;
}

.human_link_box_text > span {
	display: inline-block;
	vertical-align: middle;
}

.human_link_box_text-change {
	font-size: 137%;
}

.human_cell-no2 {
	width: 38.9%;
	margin: 0 3.45%;
}

.human_cell-no3 {
	width: 27.1%;
}

.approach {
	background: url(../img/bg-approach.jpg) center center no-repeat;
	background-size: cover;
	position: relative;
	z-index: 1;
}

.approach > img {
	visibility: hidden;
}

.approach_linkBox {
	width: 424px;
	height: 424px;
	position: absolute;
	z-index: 1;
	top: 73px;
	left: 50%;
	margin-left: -212px;
}

.approach_linkBox > a {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #0C1D33;
	color: #fff;
	text-align: center;
	text-decoration: none;
	-webkit-transition: background-color 0.3s;
	transition: background-color 0.3s;
	display: block;
}

.approach_linkBox > a:hover {}

.approach_linkBox > a:after {}

.approach_linkBox > a:hover > .icon {
	top: 10px;
}

.approach_linkBox > a > .icon {
	font-size: 70px;
	padding: 68px 0 0;
	position: relative;
	z-index: 1;
	top: 0;
	left: 0;
	-webkit-transition: top 0.3s;
	transition: top 0.3s;
}

.icon-arrowDown2 {}

.approach_title {
	font-size: 31px;
	margin: 24px 0 0;
}

.approach_text {
	font-size: 17px;
	font-weight: bold;
	margin: 20px 0 0;
	line-height: 1.6;
}

.approach_text > br {}

.voice {
	background-color: #F1F1F1;
	padding: 60px 0 60px;
}

.voice_inner {}

.voice_title {
	color: #07192C;
	font-size: 27px;
	background: url(../img/bg-ttl-voice.png) center center no-repeat;
	line-height: 73px;
	text-align: center;
}

.voice_title:after,
.voice_title:before {
	content: "";
	display: inline-block;
	background-color: #07192C;
	height: 3px;
	width: 30px;
	vertical-align: middle;
	margin: 0 17px;
}

.voice_list {
	list-style: none;
	margin: 44px 0 0;
	text-align: center;
}

.voice_list > li {
	width: 255px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	margin: 0 10px;
}

.voice_list > li:first-child {}

.voice_list > li > a {
	display: block;
	text-decoration: none;
}

.voice_fig {}

.voice_fig > img {
	display: block;
}

a:hover .voice_fig > img {}

.voice_fig > figcaption {
	margin: 0;
	line-height: 50px;
	background: #04172E;
	color: #fff;
	font-size: 16px;
}

.voice_fig > figcaption > b {
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 0 10px;
}

.info {
	padding: 77px 0 82px;
}

.info_inner {}

.info_box {
	width: 465px;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 10px;
	height: 200px;
}

.info_inner-bottom {
	margin-top: 20px;
}

.info_box-center {
	width: auto;
	height: 140px;
}

.info_box-left {
	float: left;
}

.info_box > a {
	display: block;
	text-decoration: none;
	position: relative;
	z-index: 1;
	padding: 27px 250px 0 10px;
}

.info_box > a > img {
	position: absolute;
	z-index: 1;
	right: 0;
	top: 0;
	opacity:1;
}

.info_box-left > a:hover {}

.info_box-left > a:after {}

.info_box_title {
	color: #DE1300;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.6;
	margin: 0px 0 10px;
}

.info_box_title > br {}

.info_box_text {
	font-size: 13px;
	line-height: 1.7;
}

.info_box-right {
	float: right;
}

.info_box-right > a {}

.info_box-right > a:hover {}

.info_box-right > a:after {}

.movie_title {
	color: #0C1D33;
	font-size: 31px;
	text-align: center;
	padding: 40px 0 20px;
}

.movie_title:after,
.movie_title:before {
	content: "";
	display: inline-block;
	background-color: #0C1D33;
	height: 3px;
	width: 30px;
	vertical-align: middle;
	margin: 0 17px;
}
.mynavi{
	display: flex;
	flex-direction: column;
	align-items: center;
	gap:5px;
	margin-top: 40px;
}
.mynavi > p{
	font-weight: bold;
	font-size: 18px;
}
.mynavi_link{
	display: flex;
	justify-content: center;
	align-items: center;
	gap:10px;

}

/* タブレット以下設定 */

@media screen and (max-width:999px) {
	.pageWrapper {}
	
	.pageHeader {
		margin-bottom: 15px;
	}
	
	.mainVisual {}
	
	.mainVisual > img {}
	
	.mainVisual_title {
		top: 40%;
	}
	
	.mainVisual_title > img {
		width: 56.1%;
	}
	
	.mainVisual_text {
		font-size: 20px;
		width: 340px;
		margin-left: -170px;
		top: 65%;
	}
	
	.pageBody {}
	
	.change {
		background: none;
		border-bottom-width: 10px;
	}
	
	.change > img {
		display: none;
	}
	
	.change_box {
		position: static;
		margin: 0;
		width: auto;
		height: auto;
		background-size: 70%;
		padding: 45px 0;
	}
	
	.change_box_title {
		padding: 0;
		font-size: 24px;
	}
	
	.change_box_hr {
		width: 400px;
		background-size: 100% auto;
		margin: 20px auto;
	}
	
	.change_box_text {
		font-size: 15px;
		line-height: 1.9;
	}
	
	.human {
		padding: 35px 2% 50px;
	}
	
	.human_title {
		font-size: 24px;
	}
	
	.human_title:after,
	.human_title:before {
		height: 2px;
	}
	
	.human_cells {
		margin: 15px auto 0;
	}
	
	.human_cell {}
	
	.human_cell-no1 {}
	
	.human_linkBox {}
	
	.human_linkBox > a {}
	
	.human_linkBox > a:hover {}
	
	.human_linkBox > a:after {}
	
	.human_linkBox > a:hover img {}
	
	.human_link_box_image {}
	
	.human_link_box_image > img {}
	
	.human_link_box_areaText {
		height: auto;
		top: auto;
		bottom: 0;
		opacity: 1 !Important;
	}
	
	a:hover .human_link_box_areaText {}
	
	.human_link_box_title {
		font-size: 20px;
		padding-top: 0;
		margin: 0;
		line-height: 2.2;
	}
	
	.human_link_box_text {
		font-size: 14px;
		display: none;
	}
	
	.human_link_box_text > span {}
	
	.human_link_box_text-change {}
	
	.human_cell-no2 {}
	
	.human_cell-no3 {}
	
	.approach {}
	
	.approach > img {}
	
	.approach_linkBox {
		width: 300px;
		height: 300px;
		top: 50%;
		margin: -150px 0 0 -150px;
	}
	
	.approach_linkBox > a {}
	
	.approach_linkBox > a:hover {}
	
	.approach_linkBox > a:after {}
	
	.approach_linkBox > a:hover > .icon {}
	
	.approach_linkBox > a > .icon {
		font-size: 50px;
		padding: 35px 0 0;
	}
	
	.icon-arrowDown2 {}
	
	.approach_title {
		font-size: 28px;
	}
	
	.approach_text {
		font-size: 15px;
	}
	
	.approach_text > br {}
	
	.voice {
		padding: 45px 0;
	}
	
	.voice_inner {}
	
	.voice_title {
		font-size: 20px;
		background-size: auto 100%;
		line-height: 50px;
	}
	
	.voice_title:after,
	.voice_title:before {
		height: 2px;
	}
	
	.voice_list {}
	
	.voice_list > li {
		margin-bottom: 10px;
	}
	
	.voice_list > li:first-child {}
	
	.voice_list > li > a {}
	
	.voice_fig {}
	
	.voice_fig > img {}
	
	a:hover .voice_fig > img {}
	
	.voice_fig > figcaption {
		font-size: 14px;
		line-height: 40px;
	}
	
	.voice_fig > figcaption > b {
		font-size: 18px;
	}
	
	.info {
		padding: 45px 0;
	}
	
	.info_inner {}
	
	.info_box {
		float: none;
		max-width: 600px;
		width: auto;
		margin: 0 auto;
		height: auto;
	}
	
	.info_box-left {
		margin-bottom: 20px;
	}
	
	.info_box > a {
		padding: 20px 170px 0 10px;
		min-height: 118px;
	}
	
	.info_box > a > img {
		width: 160px;
	}
	
	.info_box-left > a:hover {}
	
	.info_box-left > a:after {}
	
	.info_box_title {}
	
	.info_box_title > br {}
	
	.info_box_text {}
	
	.info_box-right {}
	
	.info_box-right > a {}
	
	.info_box-right > a:hover {}
	
	.info_box-right > a:after {}

	.movie_title {
		font-size: 24px;
	}
	
	.movie_title:after,
	.movie_title:before {
		height: 2px;
	}
}


/* スマホ設定 */

@media screen and (max-width:639px) {
	.pageWrapper {}
	
	.pageHeader {}
	
	.mainVisual {}
	
	.mainVisual > img {}
	
	.mainVisual_title {}
	
	.mainVisual_title > img {}
	
	.mainVisual_text {
		font-size: 14px;
		width: 190px;
		margin-left: -95px;
		white-space: nowrap;
		top: 61%;
	}
	
	.pageBody {}
	
	.change {}
	
	.change > img {}
	
	.change_box {}
	
	.change_box_title {
		font-size: 18px;
	}
	
	.change_box_hr {
		width: 90%;
		margin: 15px auto;
	}
	
	.change_box_text {
		font-size: 14px;
		text-align: left;
		padding: 0 15px;
		line-height: 1.7;
	}
	
	.human {
		padding: 25px 2%;
	}
	
	.human_title {
		font-size: 18px;
	}
	
	.human_title:after,
	.human_title:before {
		width: 20px;
		height: 1px;
		margin: 0 10px;
	}
	
	.human_cells {}
	
	.human_cell {}
	
	.human_cell-no1 {}
	
	.human_linkBox {}
	
	.human_linkBox > a {}
	
	.human_linkBox > a:hover {}
	
	.human_linkBox > a:after {}
	
	.human_linkBox > a:hover img {}
	
	.human_link_box_image {}
	
	.human_link_box_image > img {}
	
	.human_link_box_areaText {
		background: #0C1D33;
		position: static;
	}
	
	a:hover .human_link_box_areaText {}
	
	.human_link_box_title {
		font-size: 14px;
	}
	
	.human_link_box_text {}
	
	.human_link_box_text > span {}
	
	.human_link_box_text-change {}
	
	.human_cell-no2 {}
	
	.human_cell-no3 {}
	
	.approach {
		background: none;
	}
	
	.approach > img {
		display: none;
	}
	
	.approach_linkBox {
		width: auto;
		height: auto;
		margin: 0;
		position: static;
	}
	
	.approach_linkBox > a {
		position: static;
		padding: 15px 0;
	}
	
	.approach_linkBox > a:hover {}
	
	.approach_linkBox > a:after {}
	
	.approach_linkBox > a:hover > .icon {}
	
	.approach_linkBox > a > .icon {
		padding: 0;
		font-size: 30px;
	}
	
	.icon-arrowDown2 {}
	
	.approach_title {
		font-size: 18px;
		margin: 10px 0 5px;
	}
	
	.approach_text {
		font-size: 13px;
		margin: 0;
		font-weight: normal;
	}
	
	.approach_text > br {}
	
	.voice {
		padding: 25px 0;
	}
	
	.voice_inner {}
	
	.voice_title {
		font-size: 18px;
		line-height: 40px;
	}
	
	.voice_title:after,
	.voice_title:before {
		width: 20px;
		height: 1px;
		margin: 0 10px;
	}
	
	.voice_list {
		margin-top: 15px;
	}
	
	.voice_list > li {
		width: 120px;
		margin: 0 5px 10px;
	}
	
	.voice_list > li:first-child {}
	
	.voice_list > li > a {}
	
	.voice_fig {}
	
	.voice_fig > img {}
	
	a:hover .voice_fig > img {}
	
	.voice_fig > figcaption {
		font-size: 11px;
		line-height: 1.4;
		padding: 10px 0;
	}
	
	.voice_fig > figcaption > b {
		font-size: 16px;
		display: block;
		margin: 0;
	}
	
	.info {
		padding: 25px 0;
	}
	
	.info_inner {}
	
	.info_box {}
	
	.info_box-left {
		margin-bottom: 10px;
	}
	
	.info_box > a {
		padding: 0 100px 0 0px;
		min-height: 80px;
	}
	
	.info_box > a > img {
		width: 90px;
		top: 50%;
		margin-top: -39px;
	}
	
	.info_box-left > a:hover {}
	
	.info_box-left > a:after {}
	
	.info_box_title {
		font-size: 16px;
		line-height: 1.4;
		margin: 0 0 5px;
	}
	
	.info_box_title > br {}
	
	.info_box_text {
		font-size: 12px;
		line-height: 1.5;
	}
	
	.info_box-right {}
	
	.info_box-right > a {}
	
	.info_box-right > a:hover {}
	
	.info_box-right > a:after {}

	.movie_title {
		font-size: 18px;
	}
	
	.movie_title:after,
	.movie_title:before {
		width: 20px;
		height: 1px;
		margin: 0 10px;
	}
}